Subject: Re: Last Call: draft-ellermann-news-nntp-uri (The 'news' and 'nntp' URI Schemes) to Proposed Standard

From: Charles Lindsey <[email-masked]>
Date: Wed, 20 Feb 2008 17:31:21 GMT

In local.ietf.announce you write:

>The IESG has received a request from an individual submitter to consider
>the following document:

>- 'The 'news' and 'nntp' URI Schemes '
>   <draft-ellermann-news-nntp-uri-08.txt> as a Proposed Standard

This request is premature. There has been some discussion of this proposal
on the ietf-nntp mailing list (see thread commencing at
http://www.ietf.org/internet-drafts/draft-ietf-eai-mailto-00.txt) to which
the proponent has not seen fit to reply, though he was aware of it and
stated on the uri mailing list ([email-masked]) on Dec 28th that he would be
doing so.

Moreover, his draft contains some klunky syntax of message identifiers
which is almost (but not quite) the same as that in
draft-ietf-usefor-usefor-12.txt.

However, in view of changes in the syntax of message identifiers proposed
in draft-resnick-2822upd-06.txt, which is on the verge of IETF Last Call,
it is quite likely that similar proposals will now be made for that Usefor
draft, even though it has nominally been accepted for publication by the
IESG.

This Uri draft should, therefore, wait until the syntax of message
identifiers in both Email and Netnews has stabilized.

-- 
Charles H. Lindsey ---------At Home, doing my own thing------------------------
Tel: +44 161 436 6131 Fax: +44 161 436 6133   Web: http://www.cs.man.ac.uk/~chl
Email: [email-masked]      Snail: 5 Clerewood Ave, CHEADLE, SK8 3JU, U.K.
PGP: 2C15F1A9      Fingerprint: 73 6D C2 51 93 A0 01 E7 65 E8 64 7E 14 A4 AB A5
_______________________________________________
ietf mailing list
[email-masked]
http://www.ietf.org/mailman/listinfo/ietf

---

From: "Tom.Petch" <[email-masked]>
Date: Fri, 22 Feb 2008 17:57:08 +0100

I have read this I-D and believe it should be published as an RFC.

The author has a challenging task in that on the one hand, there is a pressing
need to provide a replacement for parts of the, by now very ancient, RFC1738
while on the other, the subject matter is a moving target and it will be
possible for some time to come to defer publication and then to produce a more
up-to-date, perhaps better, version.  I think that the author gets the balance
right and that this should be published.  Perhaps, in a year or two, when the
surrounding landscape is more stable, there will be scope for a revision but
that it would be wrong to defer publication on account of that possibility.

I did not understand the second paragraph of s8.3 at first and believe that this
should be made clearer, in line with the explanation that the author provided on
the uri.w3.org mailing list.

Tom Petch

----- Original Message -----
From: "The IESG" <[email-masked]>
To: "IETF-Announce" <[email-masked]>
Sent: Tuesday, February 19, 2008 2:18 AM
Subject: Last Call: draft-ellermann-news-nntp-uri (The 'news' and 'nntp' URI
Schemes) to Proposed Standard

> The IESG plans to make a decision in the next few weeks, and solicits
> final comments on this action.  Please send substantive comments to the
> [email-masked] mailing lists by 2008-03-17. Exceptionally,
> comments may be sent to [email-masked] instead. In either case, please
> retain the beginning of the Subject line to allow automated sorting.
>
> The file can be obtained via
> http://www.ietf.org/internet-drafts/draft-ellermann-news-nntp-uri-08.txt
>
>
> IESG discussion can be tracked via
>
https://datatracker.ietf.org/public/pidtracker.cgi?command=view_id&dTag=13153&rf
c_flag=0
> IETF-Announce mailing list
> [email-masked]
> http://www.ietf.org/mailman/listinfo/ietf-announce

IETF mailing list
[email-masked]